@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
body{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #fff;
    background: #000000;
    overflow-x: hidden;
	font-weight:400;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', sans-serif;
}
.logo{
	background:#000000;
	border-bottom:none;
}
.logo img{
	margin: 0 auto;
}

.top-bg {
	padding:8px 0px;
	color:#fff;
	font-weight:400;
	background: #0a80c5; 
}

.call {
	text-align:right;
}
.email {
	color:#fff;
	margin-right:15px;
}
.email:hover {
	color:#fff;
}
.navbar-default{
	background:#0a80c5;
	border-bottom:none;
}
.navbar-default .navbar-brand{
	position: relative;
	color: #8cc152;
	display: block;
	padding: 20px 10px 20px 0px;
}
.navbar-brand {
    float:none;
}
.navbar-nav {
	width: 100%;
	text-align: center;
}
.navbar-nav li {
	float: none;
	display: inline-block; 
}
.navbar-default .navbar-nav > li > a{
	color: #fff;
	font-size: 16px;
	font-weight:700;
	padding-bottom:25px;
	padding-top:25px;
	text-shadow: none;
	text-transform:uppercase;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background:#1b7fc3;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover{
	position: relative;
	color: #fff;
	background:none;
}
.navbar-default .navbar-nav > .active > a::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	height: 3px;
	width: 100%;
}
.carousel-inner img {
	margin:0 auto;
}
.blue-bar {
	background:#000000;
	padding:30px 0px;
	font-size:14px;
	text-align:center;
	color:#fff;
}
.blue-bar h1 {
	font-size:22px;
	color:#fff;
	font-weight:900;
	margin:0;
	padding-bottom:10px;
	text-transform:uppercase;
}
.content-part {
	padding-top:50px;
}
h2 {
	font-size:18px;
	color:#fff;
	font-weight:900;
	margin:0;
	text-align:center;
	text-transform:uppercase;
}
.border {
	border: solid 2px #00abf12e;
	border-radius: 5px;
	padding:10px;
	margin-top:25px;
	text-align:center;
}
.border h3 {
	font-size:18px;
	color:#00abf1;
	font-weight:900;
	margin:0;
	padding-top:10px;
	text-transform:uppercase;
}
.border h3 span {
	font-size:14px;
}
.footer {
	background:#0a80c5;
	padding:15px;
	font-size:15px;
	text-align:center;
	color:#fff;
	margin-top:50px;
}
.time-service {
	margin-top:40px;
}
.line {
	height:1px;
	background:#89a4b6;
	margin-left:15px;
	margin-right:15px;
}
.service {
	border: solid 1px #89a4b6;
	border-radius: 5px 5px 0px 0px;
	border-bottom:none;
	text-align:center;
	font-size:17px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	padding:10px;
}
.open-time {
	border: solid 1px #89a4b6;
	border-radius: 0px 0px 5px 5px;
	border-top:none;
	text-align:center;
	font-size:15px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	padding:10px;
}

.car-detailed {
	margin-top:40px;
	border: solid 1px #cae1ea;
	border-radius: 5px;
	text-align:center;
}
.car-detailed h4 {
	font-size:18px;
	color:#00abf1;
	font-weight:900;
	margin:0;
	padding:10px;
	text-transform:uppercase;
	background:#00abf12e;
}
.space {
	padding:15px;
}
.services-detailed {
	margin-bottom:20px;
	border: solid 1px #cae1ea;
	border-radius: 5px;
	min-height:320px;
}
.services-detailed h4 {
	font-size:18px;
	color:#00abf1;
	font-weight:900;
	margin:0;
	padding:10px;
	text-transform:uppercase;
	background:#00abf12e;
}
.services-detailed2 {
	border: solid 1px #cae1ea;
	border-radius: 5px;
	min-height:500px;
}
.services-detailed2 h4 {
	font-size:18px;
	color:#00abf1;
	font-weight:900;
	margin:0;
	padding:10px;
	text-transform:uppercase;
	background:#00abf12e;
}
.list {
	padding-left:15px;
	line-height:22px;
}
.form-control {
	border: solid 1px #cfdbe3;
}

@media (max-width: 768px) {
.top-bg {
	text-align:center;
}
.call {
	text-align:center;
}
.navbar-default .navbar-brand img{
	width: 300px;
}
.navbar-default .navbar-brand{
	padding: 10px 5px 10px 5px;
}
.navbar-default .navbar-nav > li > a{
	padding-bottom:10px;
	padding-top:10px;
}
.blue-bar h1 {
	font-size:18px;
}
.line {
	display:none;
}
.service {
	border-radius: 5px 5px 5px 5px;
	border-bottom: solid 1px #89a4b6;
}
.open-time {
	border-radius: 5px 5px 5px 5px;
	border-top: solid 1px #89a4b6;
}
.services-detailed2 {
	margin-top:20px;
	min-height:inherit;
}
}

@media (max-width: 480px) {
.navbar-default .navbar-brand img{
	width: 220px;
}
.navbar-default .navbar-brand{
	padding: 15px 5px 10px 5px;
}
}

@media (max-width: 320px) {
.navbar-default .navbar-brand img{
	width: 200px;
}
.navbar-default .navbar-brand{
	padding: 15px 0px 10px 5px;
}
}

@media (min-width: 768px) {
.line {
	display:none;
}
.service {
	border-radius: 5px 5px 5px 5px;
	border-bottom: solid 1px #00abf1;
}
.open-time {
	border-radius: 5px 5px 5px 5px;
	border-top: solid 1px #89a4b6;
}
.services-detailed2 {
	margin-top:20px;
	min-height:inherit;
}
}

@media (min-width: 992px) {
.line {
	height:1px;
	display:inherit;
	background:#89a4b6;
	margin-left:15px;
	margin-right:15px;
}
.service {
	border-radius: 5px 5px 0px 0px;
	border-bottom:none;
}
.open-time {
	border-radius: 0px 0px 5px 5px;
	border-top:none;
}
.services-detailed2 {
	margin-top:0px;
	min-height:500px;
}

}

@media (min-width: 1002px) {
}

@media (min-width: 1024px) {
}

@media (min-width: 1366px) {
}